Bug 498160 - New release available
New release available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: archmage (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Rangeen Basu Roy Chowdhury
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-29 03:47 EDT by Fabian Affolter
Modified: 2009-06-15 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.2.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 22:45:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2009-04-29 03:47:27 EDT
Some days ago was a new version of archmage released.  Perhaps it's worth to think about an update from 0.1.9 to 0.2.


arCHMage 0.2 
============ 
Changes/New features: 
 
* CHM -> Single HTML conversion 
* CHM -> PDF conversion 
* CHM -> Plain Text conversion 
 
* Changed option - 'dump' for dumping HTML data from CHM file into standard output. 
 
* Huge code re-factoring and lot of small changes/fixes... 
 
Bug fixes: 
 
* [SF #1767529] IOError exception using CHM dump option 
* [SF #1955872] import error 
* [SF #1805070] TOC is broken after decompilation 
* [SF #1767522] CHM -> single HTML conversion
Comment 1 Bug Zapper 2009-06-09 10:45:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Admin XMLRPC Client 2009-06-10 12:15:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2009-06-11 04:59:18 EDT
archmage-0.2.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/archmage-0.2.3-1.fc11
Comment 4 Fedora Update System 2009-06-15 22:45:06 EDT
archmage-0.2.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.